@media screen and (max-width: 1366px) {
    .fs-36{font-size: 32px;}
    .fs-40{font-size: 36px;}
    .header,.header .fs-18{font-size: 14px;}
    .menu ul li a{font-size:16px ;}
}
@media screen and (max-width: 1199px) {
    .container{max-width: 100%;}
    .fs-22{font-size: 20px;}
    .fs-24{font-size: 22px;}
    .fs-25{font-size: 23px;}
    .fs-32{font-size: 28px;}
    .fs-36{font-size: 30px;}
    .fs-40{font-size: 32px;}
    .logo{display: block;text-align: center;}
    .menu{padding: .5rem 0;}
    .modal-dialog.modal-xl{min-width: 100%}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-22{font-size: 19px;}
    .fs-24{font-size: 20px;}
    .fs-25{font-size: 23px;}
    .fs-32{font-size: 24px;}
    .fs-36{font-size: 26px;}
    .fs-40{font-size: 28px;}
    .table-wishlist{min-width: 900px;}
    [data-aos] {opacity: 1 !important;transform: none !important;transition: none !important;}
    .owl-awards .owl-prev{left: 0;}
    .owl-awards .owl-next{right: 0;}
}

@media screen and (max-width:768px) {
    body,.fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-22{font-size: 17px;}
    .fs-24{font-size: 18px;}
    .fs-25{font-size: 19px;}
    .fs-32{font-size: 20px;}
    .fs-36{font-size: 22px;}
    .fs-40{font-size: 24px;}
    .content-ckeditor .btgrid .row img{width: 100%!important;}
    .modal-dialog.modal-xl{min-width: 80%}
    .item-his-4{grid-column: 1/5;}
    .swiper-new{height: 550px!important;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    input,textarea{font-size: 15px!important;}
    .fs-20{font-size: 15px;}
    .fs-22{font-size: 16px;}
    .fs-24{font-size: 16px;}
    .fs-25{font-size: 17px;}
    .fs-32{font-size: 18px;}
    .fs-36{font-size: 20px;}
    .fs-40{font-size: 22px;}
    body,.fs-18{font-size: 14px;}
    .fs-14{font-size: 13px;}
    .wrapper-why a{font-size: 13px;}
    .wrapper-why a img{max-width: 16px;}
    .modal-dialog.modal-xl{max-width: 70%;margin: auto;}
    .text-3line{height: 64px;}
    .swiper-new{height: 400px!important;}
}

@media screen and (max-width:450px) {
   input,textarea,select{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-22{font-size: 15px;}
    .fs-24{font-size: 15px;}
    .fs-25{font-size: 16px;}
    .fs-32{font-size: 16px;}
    .fs-36{font-size: 18px;}
    .fs-40{font-size: 20px;}
    .modal-dialog.modal-xl{max-width: 90%;}
    .swiper-new{height: 350px!important;}
    #langCurrent,.dropdown-item{font-size: 14px;}
    .dropdown-menu img, .dropdown img{width: 20px;height: 20px;}
    .header,.header .fs-18{font-size: 12px;}
    .fs-12{font-size: 11px;}
}

@media screen and (max-width:320px) {
    .breadcrumb-item{font-size: 11px;}
    body{font-size: 13px;}
    .fs-20{font-size: 13px;}
    .fs-22{font-size: 14px;}
    .fs-24{font-size: 14px;}
    .fs-25{font-size: 15px;}
    .fs-32{font-size: 15px;}
    .fs-36{font-size: 16px;}
    .fs-40{font-size: 18px;}
     .header,.header .fs-18{font-size: 11px;}
     .text-3line{height: 57px;}
     .fs-12{font-size: 11px;}
}